Bug 67292 - gnome-terminal crash
gnome-terminal crash
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: gnome-terminal (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
:
Depends On:
Blocks: 67217
  Show dependency treegraph
 
Reported: 2002-06-21 18:56 EDT by Havoc Pennington
Modified: 2008-05-01 11:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-12 18:26:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Havoc Pennington 2002-06-21 18:56:19 EDT
gnome-terminal crashes when closing a window sometimes, with a backtrace involving 
waitpid and so on. 

Guessing it's a vte issue but may not be.
Comment 1 Bill Nottingham 2002-06-22 00:04:30 EDT
gnome-terminal crashes when you add a keybinding for full-screen mode, too, for
me...
Comment 2 Havoc Pennington 2002-07-12 18:26:01 EDT
This is theoretically fixed. I'm going to build a CVS snap just for funnies, 
to be sure we're getting latest bugs.
Comment 3 Jay Turner 2002-08-30 22:17:33 EDT
I haven't seen these issues in quite some time, so closing out.

Note You need to log in before you can comment on or make changes to this bug.